ISCS#FEP - Bug #3515

qEhgraphi 00000000000
10/31/2024 02:09 PM - zhixue wei

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

zhixue wei

3.1.4

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/31/2024

100%
0.00 hour
0.00 hour

Description

0000000qehgraph000000wen000000000000

History

#1 - 10/31/2024 02:09 PM - zhixue wei

- Status changed from New to In Progress

#2 - 10/31/2024 05:42 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

05/15/2025

1/1
